@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}#gallery-3col-5 .bg-wrap {
    background-color: #f4f5f6;
}
#gallery-3col-5--0 .bg-wrap {
    background-color: #f4f5f6;
}
#gallery-3col-5--1 .bg-wrap {
    background-color: #f4f5f6;
}
#footer-text-map .bg-wrap {
    background-color: #F4F5F6;
}

#footer-text-map .bg {
	opacity: 1;
	background-image: url('../images/887/shutterstock_279056594_Converted.png');
}